.style1 {
	font-family: Verdana;
	font-size: 11px;
	line-height: 16px;
}
.style2 {
	color: #153040;
	font-weight: bold;
	font-family: Verdana;
	font-size: 11px;
}
.header {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
.footer {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666600;
	text-decoration: underline;
}
a:link {
	color: #003366;
	text-decoration: underline;
}
a:active {
	color: #003366;
	text-decoration: none;
}
a:hover {
	color: #472400;
	text-decoration: none;
}
.navbar {
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 10px;
}
.navbar a:visited {
	color: #0066CC;
}
.navbar a:link {
	color: #FFFFFF;
}
.navbar a:hover {
	color: #FFFFFF;
}
.navbar a:active {
	color: #FFFFFF;
}
.home {
	font-family: Verdana;
	font-size: 16px;
	font-style: normal;
	color: #36566F;
	line-height: 30px;
}
.charts {
	font-family: Verdana;
	font-size: 10px;
}
.chartsubhead {
	font-family: Verdana;
	font-size: 9px;
	font-weight: bold;
}
.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 18px;
	color: #36566F;
	padding-top: 6px;
}
.news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #36566F;
}

fieldset {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
#Table_04 tr td table tr td #indent {
	margin-left: 40px;
}
.right {
	float: right;
	padding-bottom: 6px;
	padding-left: 6px;
}
.padding_home {
	padding-top: 22px;
}
#Table_01 tr td #MenuBar1 li .MenuBarItemSubmenu img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
